{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    //"SmarthomeContext": "Server=localhost\\mssqllocaldb;Database=SmarthomeContext-35da5b98-1be4-41a0-ac7e-9bb9d2a44950;Trusted_Connection=True;MultipleActiveResultSets=true"
    "SmarthomeContext": "Server=CLEANER-LAPPY;Database=SmartHome;Trusted_Connection=True;MultipleActiveResultSets=True;"
  },
  "MqttOption": {
    "HostIp": "127.0.0.1",
    "HostPort": 61613,
    "Timeout": 5000,
    "UserName": "admin",
    "Password": "passwod"
  }
}

//"MyLoggingSettings": {
//  "ConnectionStringName": "Logging",
//  "LogLevels": [
//    {
//      "Namespace": "Application",
//      "MinLevel": "Debug",
//      "Levels": [
//        "Warning",
//        "Error"
//      ]
//    },
//    {
//      "Namespace": "Microsoft",
//      "Levels": [
//        "Error"
//      ]
//    },
//    {
//      "Namespace": "System",
//      "Levels": [
//        "Error"
//      ]
//    }
//  ]
//}
